/* Body */
BODY {
	margin: 0px;
	padding: 0px;
	/* [disabled]background-color: #ffffff; */
	color : #383438;
	}
table {
    
	
		
}

td, tr {border: 0}

.td,tr,p,div {
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
    text-align: left;
	border: 0
	}

.h1 {
	color: #95774c;
    font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	}

.h2 {
	color: #95774c;
    font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	}

.h3 {
	color: #95774c;
    font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

.h4 {
	color: #95774c;
    font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	}

.h5 {
	color: #95774c;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	}

.h6 {
	color: #95774c;
    font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}
	
	.h7 {
	color: #1F8BC7;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
	
.style8 {
	font-weight: bold;
	color: #95774c
}
.style501 {	font-size: 14;
	font-style: italic;
	font-weight: bold;
}
.style112 {
	font-size: 12px;
	color: #333333;
}
.style113 {
	font-size: 11px;
	color: #333333;
	text-align: left;
}

.style114 {color: #333333}

.style115 {color: #0099ff}

.style118 {color: #303430}

.newsfeeddate {
	color: #000000;
    font-family: Arial, Helvetica, Verdana, Trebuchet MS, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}

.newsfeedheading {
	color: #000000;
    font-family: Arial, Helvetica, Verdana, Trebuchet MS, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}

.date {
	color: #383438;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}

.livesite {
    color: #ffffff;
    font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
	}

.smalldescription {
	color: #303430;
    font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}

.moreinfo {
	color: #A03860;
    font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}

.newsflash {
	color: #383438;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}

.date {
	color: #686868;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}

.navhomfav {
	color: #303430;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}

.pathway {
	color: #95774c;
	font-family: Arial, Verdana, Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}

a.pathway:link, a.pathway:visited {
	color: #0672AD; font-weight: bold;
	}

a.pathway:hover {
	color: #000000;
	}


.newsarticle {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    text-align: left;
}

.newsfeedsheading {
	background-color: #303430;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	text-align: center;
	}

.newsfeedsdate {
	background-color: #333333;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	text-align: left;
	}

/* Links */
a:link, a:visited {
	font-size: 11px;
	color: #95774c;
	text-decoration: none;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	}

a:hover {
	color: #000000;
	text-decoration: underline;
	text-align: right;
	}

/* Horizontal Line */
hr {
	background: #95774c; height:1px; border: 0px inset;
	}

/* --Default Class Settings-- */

a.mainmenu:link, a.mainmenu:visited {
	color: #808080;
	font-size: 11px;
        font-family: Arial, Verdana, Trebuchet MS, Helvetica, sans-serif;
	font-weight: normal;
	}

a.mainmenu:hover {
	color: #95774c; text-decoration: none;
	}

a.mainmenu:active {
        color: #808080;
        font-weight: bold;
        }
        
a.mainlevel:link, a.mainlevel:visited {
	color: #FF9440;
	font-size: 11px;
        font-family: Arial, Verdana, Trebuchet MS, Helvetica, sans-serif;
	font-weight: normal;
	}

a.mainlevel:hover {
	color: #F8C060; 
	text-decoration: none;
        font-weight: normal;
        }    
        
a.sublevel:link, a.sublevel:visited {
	color: #FF9440;
	font-size: 11px;
        font-family: Arial, Verdana, Trebuchet MS, Helvetica, sans-serif;
	font-weight: normal;
	}   

a.sublevel:hover {
	color: #F8C060; 
	text-decoration: none;
        font-weight: normal;
        }
        
a.fase4rdf:link, a.fase4rdf:visited {
	color: #303430;
	font-size: 11px;
	text-decoration: underline;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-weight: normal;
	}

a.fase4rdf:hover {
	color: #000000;	
	text-decoration: underline;
        font-weight: normal;
        }
        
.contentpaneopen {
	border : 0px ridge #DCDCDC;
	}

.contentheading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	color: #303430; }

.moduleheading {
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
 	color: #383438;
	text-align:left;
	}


.contentdescription {
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	color: #3527E4;
	text-align: left;
	}

/* Links */
a.blogsection:link, a.blogsection:visited {
	color: #95774c;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	}

a.blogsection:hover {
	color: #999999;
	text-decoration: underline;
	}

a.weblinks:link, a.weblinks:visited {
	color: #95774c;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	}

a.weblinks:hover {
	color: #999999;	text-decoration: underline;
	}

a.readon:link, a.readon:visited {
	color: #B81028;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	}

a.readon:hover {
	color: #000000;	text-decoration: none;
	}

.moduletable {
	color: #F8C0C0;
	font-family: Arial, Helvetica, sans-serif, Verdana,Trebuchet MS;
	font-size: 12px;
	text-align : left;
	font-weight: bold; }

table.moduletable th {
        font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
        height : 12px;
        line-height : 12px;
        text-align : left;
        white-space: nowrap;
        width : 98%;
        color: #FF9440;
	}

table.moduletable td {
        font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}

table.moduletable {
	margin: 0px 0px 0px 0px;
	width: 98%;
	border-left: solid 0px #383438;
	border-right: solid 0px #383438;
	border-top: solid 0px #383438;
	border-bottom: solid 0px #383438;
	}

.componentheading {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	color: #333333;
	text-align:left;
	}

.button {
        font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background: #0099ff;
	border-style: solid;
	border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;
	}

.inputbox {
        font-family: Arial, Helvetica, Verdana, Trebuchet MS, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #303430;
	background: #F8C060;
	border: 1px solid;
	}
	
.searchinputbox {
        font-family: Arial, Helvetica, Verdana, Trebuchet MS, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #303430;
	background: #F8C0C0;
	border: 1px solid;
	}

/** category text format and links **/
.category {
	color: #303030; font-family: Arial, Verdana, Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px; font-weight: bold; text-decoration: none;
	}

a.category:link, a.category:visited {
	color: #303030; font-weight: bold;
	}

a.category:hover {
	color: #B81028;
	}

.poll {
        font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 10px;
	color: #FF9440;
	line-height: 14px
	}
	
.pollstableborder { 
        border: 0px solid; 
        padding: 1px; 
        } 


.sectiontableentry1, .contentpane {
	background-color : #FF9440;
	}

.sectiontableentry2 {
	background-color : #F8C060;
	}

.sectiontableheader {
	background-color : #C84440;
        font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 11px;
	color : #F8C0C0;
	font-weight : bold;
	}

.small {
	font-family: Arial, Helvetica, Verdana, Trebuchet MS, sans-serif;
	font-size: 10px;
	color: #681810;
	text-decoration: none;
	font-weight: normal;
	}

.createdate {
	font-family: Arial, Helvetica, Verdana, Trebuchet MS, sans-serif;
	font-size: 11px;
	color: #681810;
	text-decoration: none;
	font-weight: normal;
	}

.modifydate {
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 10px;
	color: #983410;
	text-decoration: none;
	font-weight: normal;
	}

ul {
	margin: 0px 0px 0px 0px;
	}

li {
	list-style: inside;
	color:#000000;
		}

table.searchintro {
  	background-color: #FF9440;
	border: solid 1px #777777;
	}

table.contact {
	background-color: #FF9440;
	}

table.contact td.icons {
	background-color: #FF9440;
	}

table.contact td.details {
	background-color: #FF9440;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	}
.holiday {
	color: #C03;
}
.holiday strong {
	font-size: 14px;
}
.holidaygreen {
	color: #063;
}
.tiny {
	font-size: 10px;
}
.xxsmall {
	font-size: 10px;
}
.price {
	color: #FF0033;
}

.contentdescription strong {
	text-align: left;
}
.update {
	color: #C00;
}
.wecandoit {
	color: #CC3333;
}
.benefactor {
	color: #C03;
}
.pinklink {
	color: #CC0033;
}
.pinklink {
	color: #FF0033;
}
.picture img {
   padding:1px;
   border:1px solid #021a40;
}
.picture tr td table tr td h4 strong {
	font-size: 9px;
}
.picture tr td table tr td h4 strong {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.picture tr .picture blockquote table tr td .class em strong {
	font-size: xx-large;
}
.picture tr .picture blockquote table tr td .class em strong {
	font-size: x-large;
}
.picture tr td table tr td p {
	font-size: 12px;
}


#quote {
	font-size: 12px;
}
.copyright {
	font-size: 9px;
}
